<customization>
  <registry>
    <msg-rse>
      <!-- Application defaults -->
      <settings reg-path="/apps/msg-rse">
        <rtp-dest-port type = "uint">49152</rtp-dest-port>
        <rtcp-dest-port type = "uint">49153</rtcp-dest-port>
        <rtcp-report-interval type = "uint">3</rtcp-report-interval>
        <feature-tag type = "str">+g.3gpp.cs-voice</feature-tag>
        <network-type type = "uint">0</network-type>
        <negotiation-mode type = "uint">0</negotiation-mode>
        <video-share-enabled type = "bool">true</video-share-enabled>
        <ietf-set-up-mode type = "bool">true</ietf-set-up-mode>
      </settings>
    </msg-rse>
  </registry>
</customization>


